langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.audio.field_media_audio_file
    - field.field.media.audio.field_media_in_library
    - media.type.audio
  module:
    - file
id: media.audio.media_library
targetEntityType: media
bundle: audio
mode: media_library
content:
  field_media_audio_file:
    type: file_generic
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_media_in_library:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  path: true
  publish_on: true
  publish_state: true
  scheduler_settings: true
  status: true
  uid: true
  unpublish_on: true
  unpublish_state: true
